<?php
require 'spaceship/krypton.php';
	
$ida = mysqli_real_escape_string($krypton, $_GET['id']);
$xpass = mysqli_real_escape_string($krypton, $_GET['pass']);

$konfirmasi = md5($xpass);

$cpass = "SELECT * from protectfile WHERE pass_protect = '$konfirmasi'";
$qpass = mysqli_query($krypton, $cpass);

if(mysqli_num_rows($qpass) == 0) {
       echo 'Password yang bosku masukkan SALAH!!';
} else {

    $deleteanggota = mysqli_query($krypton, "DELETE FROM superman WHERE id='$ida'");

if($deleteanggota) {
    echo 'Anggota Berhasil dihapus!!';
	
	}

}

?>